img, div { behavior: url(iepngfix.htc) }

body,td,th {
    font-family: Tahoma;
    font-size: 12px;
    color: #FFFFFF;
}
body {
    background-color: #333333;
    background-image: url(../../images/default/bg.jpg);
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
a:link {
    color: #FFFFFF;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}
a:active {
    text-decoration: none;
    color: #FF7C00;
}



table.main {
    width: 800px;
    background-color: #000000;
    margin-top:40px
}

table.main td.header {
    width: 100%;
    height: 46px;
}

table.main td.banner {
    width: 100%;
    height: 184px;
}

table.main td.left {
    width: 210px;
    padding-left: 13px;

    height: 500px;
}

table.main td.right {
    width: 573px;
    padding-right: 13px;

    height: 500px;
}

table.main td.footer {
    background-image: url(../../images/default/footer.png);
    background-repeat: repeat-x;
    background-position: top;
    width: 100%;
    height: 67px;
}
td.menu {
    background-image: url(../../images/default/menu_bg.png);
    background-repeat: no-repeat;
    background-position: top;
    background-color: #000000;
    height: 45px;
}


div.catList {
    height: 20px;
    width: 165px;
    background-image: url(../../images/default/list_aim.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: #4e4e4e;
    margin-bottom: 1px;
    padding-left: 25px;
    padding-top: 3px;
}

div.catListBlog {
    height: auto;
    width: 185px;
    background-repeat: no-repeat;
    background-position: left;
    background-color: #4e4e4e;
    margin-bottom: 1px;
    margin-left: 1px;
    padding-left: 3px;
    padding-top: 3px;
    padding-bottom: 0px;	
    vertical-align: bottom;
}

div.box1Header {
    background-image:url(../../images/default/box_1_header.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 536px;
    height: 15px;
    padding-left: 30px;
    padding-top: 17px;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
    float: right;
}

div.box1Content {
    background-image: url(../../images/default/box_1_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #CCCCCC;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border: 1px solid #130b09;
    border-top: none;
    color: #000000;
    float: right;
    margin-bottom: 10px;
}

div.box2Header {
    background-image: url(../../images/default/box_2_header.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 217px;
    height: 17px;
    padding-top: 15px;
    padding-left: 30px;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;

}

div.box2Content {
    background-image: url(../../images/default/box_2_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #0a0b0c;
    width: 225px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #130b09;
    border-top: none;
    border-bottom: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 14px;
}

div.box2Footer {
    background-image: url(../../images/default/box_2_footer.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 227px;
    height: 31px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 12px;
    border-bottom: 1px solid #130b09;
}

div.box3Header {
    background-image: url(../../images/default/box_3_header.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 180px;
    height: 24px;
    padding-left: 10px;
    padding-top: 10px;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
}

div.box3HeaderBlog {
    background-image: url(../../images/default/box_3_header.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 187px;
    height: 24px;
    padding-left: 10px;
    padding-top: 10px;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
}

div.box3Content {
    background-image: url(../../images/default/box_3_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #000000;
    width: 178px;
    padding-left: 10px;
    border: 1px solid #130b09;
    border-top: none;
}


div.contentHeaderText1 {
    margin-top: -6px;
}

div.contentHeaderText2{
    margin-top: -10px;
}

div.contentHeaderText3{
    margin-top: -1px;
}


input.input_1 {
    background-image: url(../../images/default/input_field.png);
    background-color: #000000;
    background-repeat: no-repeat;
    background-position: top;
    width: 96px;
    height: 17px;
    padding: 3px 7px 0px 7px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;	
}

input.submit_1 {
    background-image: url(../../images/default/submit_button_3.png);
    background-color: #000000;
    background-repeat: no-repeat;
    background-position: top;

    height: 23px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    padding: 0px 10px 0px 10px;
    font-size: 11px;
}

button.button_1 {
    background-color: #4E4E4E;
    background-image: url(../../images/default/cart_1.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 22px;
    padding: 0px 10px 0px 27px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
}

.button_2 {
    background-color: #4E4E4E;
    height: 22px;
    padding: 0px 10px 0px 10px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
}



















.button_sidebar_cart{
    background-color: #4E4E4E;
    background-image: url(../../images/default/cart_1.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 22px;
    width: 130px;
    padding: 0px 0px 0px 20px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
}
div.boxProductHeader {
    background-image:url(../../images/default/box_product_header.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 536px;
    height: 15px;
    padding-left: 30px;
    padding-top: 17px;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
    float: right;
}

div.boxProductContent {
    background-image: url(../../images/default/box_1_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #CCCCCC;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border: 1px solid #130b09;
    border-top: none;
    color: #000000;
    float: right;
    margin-bottom: 10px;
}
.button_buy {
    background-color: #4E4E4E;
    background-image: url(../../images/default/cart_1.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 22px;
    width: 82px;
    padding: 3px 11px 3px 28px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
}

.button_buy_new {
    background-color: #4E4E4E;
    background-image: url(../../images/default/addtocartnew1.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 37px;
    width: 155px;
    padding: 0px 10px 0px 20px;
    font-weight: bold;
    border: none;
    color: #420202;
    font-family: Tahoma;
    font-size: 13px;
}
.button_buy_new:hover {
    color: #432222;
    background-image: url(../../images/default/addtocartnew1.png);
    cursor: pointer;
}

.button_search {
    background-color: #4E4E4E;
    background-image: url(../../images/default/list_aim.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 22px;
    width: 90px;
    padding-left: 22px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
}

.button_del {
    background-color: #4E4E4E;
    background-image: url(../../images/default/cart_1.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 22px;
    padding: 0px 10px 0px 27px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 13px;
}
div.catSubList {
    height: 20px;
    width: 160px;
    background-image: url(../../images/default/list_sub_aim.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: #4e4e4e;
    margin-bottom: 1px;
    padding-left: 30px;
    padding-top: 3px;
}

.small_box{
    width: 249px;
    padding-top: 15px;
}

#small_box{
    width: 249px;
    padding-top: 15px;
}

.small_box_header{
    background: url(../../images/default/header_small_box.jpg) no-repeat center; 
    height: 18px;
    width: 249px;
    padding-top: 10px;
    font-family: arial;
    font-size: 11px;
    color: black;
}

#small_box_header{
    background: url(../../images/default/header_small_box.jpg) no-repeat center; 
    height: 18px;
    width: 249px;
    padding-top: 10px;
    font-family: arial;
    font-size: 11px;
    color: black;
}	

.small_box_content{
    background: url(../../images/default/content_small_box.jpg) no-repeat; 
    padding-top: 5px;
    padding-bottom: 5px;
    height: 150px;
    width: 249px;
    float: center;
}

#small_box_content{
    background: url(../../images/default/content_small_box.jpg) no-repeat; 
    padding-top: 5px;
    padding-bottom: 5px;
    height: 150px;
    width: 249px;
    float: center;
}

.small_box_price{
    background: url(../../images/default/price_small_box.jpg) no-repeat center; 
    width: 98px;
    height: 24px;
    color: white;
    font-size: 10px;
    font-family: arial;

}
.small_box_buy{
    background: url(../../images/default/buy_small_box.jpg) no-repeat center; 
    width: 79px;
    height: 24px;
    color: white;
    font-size: 11px;
    font-family: arial;
}
.small_box_info{
    background: url(../../images/default/info_small_box.jpg) no-repeat center; 
    width: 72px;
    height: 24px;
    color: white;
    font-size: 11px;
    font-family: arial;
}

.browseImage{
    border: 2px solid #4E4E4E;
}

/* paging */

.paging {

    color: #000;
    font-weight: bold;

    padding: 0;
    text-decoration: none;
    background-color:#000  ;

    padding: 0; 
    margin:0;
}

.paginata .paging {

    color: #000;
    font-weight: bold;
    padding: 0;
    text-decoration: none;
    background-color:#000  ;

    padding: 0; 
    margin:0;

}

.paging a:hover {

    border:1px solid #fff;
    cursor: pointer;
    background: #ccc;
}

.paging a {
    color: #000;
    text-decoration: none;
    background-color:#fff  ;
    padding: 3px 5px 3px 5px;
    border:1px solid #fff;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;

}

.paging a:hover {

}


.paging_disabled{
    padding:10px;
    color: #000;
    font-weight: bold;
    border:1px solid #CCC;
    padding: 3px 5px 3px 5px;
    text-decoration: none;
    background-color:#ccc ;


    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;

}


h1 {
    display: inline;
    font-size: 14px;
    font-weight: bold;
}
h1.news {
    font-weight: normal;
}

h2 {
    display: inline;
    color:#000000;	
    font-size:14px;
    font-weight: normal;
}
h3 {
    display: inline;
    font-size: 12px;
    font-weight: bold;
}

.product_info a:link {
    color: #FF7C00;
    text-decoration: none;
}
.product_info a:hover {
    color: #FF7C00;
    text-decoration: none;
}

.product_info a:visited{
    color: #FF7C00;
    text-decoration: none;
}

/*NOVIQ DIZAIN--------------------------------------*/
.noitems {
    clear: both;
    background: #aef4a5;
    border: 1px solid #43633f;
    margin: 20px 0px 0px 8px;
    padding: 10px 0;
    font-size: 13px;
    color: #000;
    line-height: 18px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 2px #aef4a5;
    -moz-box-shadow: 0px 0px 2px #aef4a5;
    -webkit-box-shadow: 0px 0px 2px #aef4a5;
    text-align: center;
    font-weight: bold;
    width: 564px;
}


div.boxProductContent_new {
    background-image: url(../../images/default/box_1_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #CCCCCC;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    border: 1px solid #fff;

    color: #000000;
    float: right;
    margin-bottom: 1px;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;

}

.text_cart{
    background-color: 	#686868 ;    
    background-image: url(../../images/default/back_text.png);
    background-repeat: repeat-x;

    background-position: top;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 1px solid #ccc;
    color: #000000;
    float: right;
    margin-bottom: 1px;     
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 

}

.text_cart1{
    background-color: 	#686868 ;    
    background-image: url(../../images/default/back_text.png);
    background-repeat: repeat-x;

    background-position: top;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 1px solid #ccc;
    color: #000000;
    float: right;
    margin-bottom: 1px;     
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 

}
.text_cart2{
    background-color: 	#ccc;    


    background-position: top;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 1px solid #fff;
    color: #000000;
    float: right;
    margin-bottom: 1px; 
    margin-top: 30px;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 

}

.text_cart3{
    background: #d5cea6; /* Old browsers */
    background: -moz-linear-gradient(top,  #d5cea6 0%, #c9c190 40%, #b7ad70 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5cea6), color-stop(40%,#c9c190), color-stop(100%,#b7ad70)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d5cea6 0%,#c9c190 40%,#b7ad70 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5cea6', endColorstr='#b7ad70',GradientType=0 ); /* IE6-9 */


    background-position: top;
    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 1px solid #fff;
    color: #000000;
    float: right;
    margin-bottom: 1px; 
    margin-top: 30px;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif; 

}


.input{
    border: 1px solid #666;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 15px;
    padding: 3px 0;
}

.input_name{ border: 1px solid #666;
             border-radius: 2px 2px 2px 2px;
             -moz-border-radius: 2px 2px 2px 2px;
             -webkit-border-radius: 2px 2px 2px 2px;
             font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
             text-align: left;
             font-size: 15px;
             padding: 3px 0;
             width: 150px;
}


.input_phone{ 
    border: 1px solid #666;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 15px;
    padding: 3px 0;
    width: 120px;
}

.bonus{
    float:left;
    font-weight: bold;
    font-size: 17px;
    color:#000;
    margin-top: 2px;

}
.input_bonus{

    border: 1px solid #999;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 15px;
    padding: 3px 0;
    width: 235px;
    float: left;


}

.bonus_text{
    font-size:16px; float:left; width: 200px; text-align: right; padding-top: 3px; 
}

.textarea{
    border: 1px solid #666;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    width: 400px;
    height: 100px;
}



.button_del1 {
    background-color: #4E4E4E;
    background-image: url(../../images/default/cart_1.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 22px;
    width: 70px;
    padding: 0px 0px 0px 17px;
    border: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    cursor: pointer;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    margin: 0;
}

.button_del1:hover{color:red;}

div.boxProductContent_new1 {

    background-color: 	#686868 ;    
    background-image: url(../../images/default/box_1_content.png);
    background-position: top;

    width: 544px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 1px solid #fff;

    color: #000000;
    float: right;


    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;

}

.login{
    font-family: Arial, Helvetica, sans-serif;
    background: #666;

    border: 1px solid #000;

    font-size: 14px;
    font-weight: normal;
    color: #fff;

    padding: 3px;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    width: 80px;
    margin-left: 10px;
    text-align: center;
    cursor: pointer;    
}
.login:hover{
    background: #999;
}


.login2{
    font-family: Arial, Helvetica, sans-serif;
    background: #b5bdc8; /* Old browsers */
    background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */


    border: 1px solid #000;

    font-size: 22px;
    font-weight: normal;
    color: #fff;

    padding: 3px;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    width: 80px;
    margin-left: 10px;
    text-align: center;
    cursor: pointer;    
}
.login2:hover{
    background: #999;
}

.button_submit_order{
    width: 260px;


    font-family: Arial, Helvetica, sans-serif;

    background:  #f99b06;
    border: none;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;

    font-size: 25px;
    font-weight: normal;
    color: #000;
    text-shadow: -1px -1px 0px #fff;
    padding: 8px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;


    text-align: center;
    cursor: pointer;  
}

.button_submit_order:hover{
    background:#fab13d;

}


div.box1Header_dev {
    background-image:url(../../images/default/box_1_header.png);
    background-repeat: no-repeat;
    background-position: top;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
    float: right;
    padding: 0; margin: 0; 
    margin-right: 0px; 
    padding-left: 0px;                           
    width: 564px; 
    height: 32px;



}


div.box1Content_dev {
    background-image: url(../../images/default/box_1_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #CCCCCC;
    border-top: none;
    color: #000000;
    float: right;
    margin-bottom: 10px;
    padding-top: 10px;  

    padding: 0px; 
    padding-bottom: 10px;
    padding-left: 0px; 
    text-align: center; 
    width: 564px;


}



div.box3Header_dev {
    background-image: url(../../images/default/box_3_header.png);
    background-repeat: no-repeat;
    background-position: top;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;  
    border-top: 1px solid transparent;  
    margin: 0; 
    width: 188px;  height: 36px;



}

div.box3Header_dev_fixed {

    background: #7d7e7d; /* Old browsers */
    background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

    background-position: top;
    -webkit-border-radius: 2px 2px 0px 0px;
    -moz-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px;

    color: #fff;
    font-family: Tahoma;
    font-size: 18px;  

    margin: 0; 

    width: 210px;  height: 26px;

}

.title_fixed{
    text-align: center;

}


div.box3Content_dev {
    background-image: url(../../images/default/box_3_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #000000;

    border-top: none;

    padding: 0; margin: 0; width: 188px;

}


div.box3Content_dev_fixed {
    background: #45484d; /* Old browsers */
    background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


    padding: 0; margin: 0; width: 210px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.total_fix{border-top: 1px solid #ccc;
           height: 1px;
           margin-top: 5px;
}
.red_color{color: red;}

div.contentHeaderText2_dev{

    margin-top: 8px;
    margin-left: 26px;

}


div.contentHeaderText3_dev{
    margin-left:2px; margin-top: 12px;  width:153px;
    font-size: 12px;

}

div.boxProductHeader_dev {
    background-image:url(../../images/default/box_product_header.png);
    background-repeat: no-repeat;
    background-position: top;

    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
    float: right;


    padding: 0; margin: 0;  margin-right: 0px; 
    width: 564px;  height: 32px;

}

div.boxProductContent_dev {
    background-image: url(../../images/default/box_1_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #CCCCCC;

    border-top: none;
    color: #000000;
    float: right;
    margin-bottom: 10px;

    padding-top: 10px;   padding: 0px;  padding-bottom: 10px; padding-left: 0px;  margin-left: 5px; width: 564px;

}

div.catSubList_dev {
    height: 20px;
    width: 190px;
    background-image: url(../../images/default/list_sub_aim.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: #4e4e4e;
    margin-bottom: 1px;

    padding-top: 3px;
}



div.catList_dev {
    height: 20px;
    width: 190px;
    background-image: url(../../images/default/list_aim.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: #4e4e4e;
    margin-bottom: 1px;

    padding-top: 3px;
}

div.catListBlog_dev {
    height: auto;
    width: 188px;
    background-repeat: no-repeat;
    background-position: left;
    background-color: #4e4e4e;

    margin-bottom: 1px;


    padding-top: 3px;
    padding-bottom: 3px;	
    vertical-align: bottom;

}



.box3Content_dev_popup {
    background-image: url(../../images/default/box_3_content.png);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #000000;
    border: 2px solid #fff;

    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;

    height: 130px;
    padding: 0; margin: 0; width: 316px;
    z-index: 1;
    overflow: no-display;


}
div.box3Header_dev_pop {
    background-color: #ccc;
    background-position: top;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;  
    border-top: 1px solid transparent;  
    margin: 0; 
    padding-left: 6px;
    padding-top: 2px;
    width: 310px;  height: 21px;




}

div.contentHeaderText3_dev_pop{
    text-align: center;
    margin-left:6px; margin-top: -1px;  width:303px;
    font-size: 12px;
    Color:#fff;

}


.button_pop{

    background: #ccc;
    background-image: linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -o-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -moz-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -webkit-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -ms-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    color: #111;
    font-weight: normal;
    font-size: 12px;

    border: 1px solid #000;
    padding: 2px 4px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0px 1px 1px #000;
    -moz-box-shadow: 0px 1px 2px #222;
    -webkit-box-shadow: 0px 1px 2px #222; 
    cursor:pointer;

}



.button_pop:hover {
    background-image: linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -o-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -moz-linear-gradient(bottom, #e9e9e9 0%, #e9e9e9 98%, #e9e9e9 0%);
    background-image: -webkit-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%);
    background-image: -ms-linear-gradient(bottom, #e9e9e9 0%, #ccc 98%, #e9e9e9 0%); }







.rotator {

    cursor: pointer;
    position: fixed;  bottom:220px; left: -70px;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg);/* Safari and Chrome */
    -o-transform: rotate(90deg); /* Opera */
    -moz-transform: rotate(-90deg); /* Firefox */
}

.content_rotator{
    background-color: #111;
    padding: 6px;
    padding-left: 10px;
    padding-right: 10px;
}



.col_content {
    clear: both;
    padding: 5px; }

.col_content ul {
    display: block;
    clear: both; }

.col_content ul li {
    display: block;
    clear: both;
    position: relative;
    border-bottom: 1px solid #242424; }


.catList_dev .dropdown {
    background: #454545;
    padding: 5px;
    position: relative;
    z-index: 40;
    top: -25px;
    left:190px;
    width: 190px;
    visibility: hidden;
    box-shadow: 3px 3px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 3px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 2px rgba(0,0,0,0.5); }

ul.dropdown li {
    display: block;
    clear: both;
    border-bottom: 1px solid #454545; }

.catList_dev.col_content  ul.dropdown li a, .col_content ul li.with_dropdown ul.dropdown li a {
    background: #242424; }

.col_content:hover ul.dropdown {
    visibility: visible; }

col_content ul.dropdown li a:hover {
    background: #111;
    color: #fff; }



.subcat{

    margin-left: 25px; 
    height: 17px;
}




.footerfixed{
    width:100%;height:30px;
    position:fixed;bottom:0;left:0;background-color:#111; background-repeat:no-repeat;background-image:url('../../images/default/footer_backgrond.png');
    background-repeat:repeat-x;-moz-box-shadow:0 -5px 3px rgba(0,0,0,.2); 
    -webkit-box-shadow:0 -5px 3px rgba(0,0,0,.2);box-shadow:0 -5px 3px rgba(0,0,0,.2)}
.sprite{background-repeat:no-repeat;background-image:url('../../images/default/sprite.png');position:absolute}
.ficon{background:url('../../images/default/sprite.png') no-repeat -94px -12px;float:right;width:15px;height:15px}
.row{width:910px;max-width:100%;min-width:767px;margin:0 auto;   }
.twelve{width:100% ; }


.social-tab li{cursor:pointer; }.social-tab li p{padding:12px 12px 12px 45px}.social-tab li p a:link{color:#fff;font-size:14px;text-decoration:none;font-weight:bold}.social-tab li p a:visited{color:#fff}.social-tab li p a:active{color:#fff}.social-tab li p a:hover{color:#f5f5f5}
.social-facebook{height:41px;width:100%;background:#004088 url('../../images/default/facebook1.png') no-repeat center left}
.social-twitter{height:41px;width:100%;background:#00abe3 url('../../images/default/twitter1.png') no-repeat center left}
.social-google{height:41px;width:100%;background:#f14724 url('../../images/default/google1.png') no-repeat center left}
.social-pinit{height:41px;width:100%;background:#ca2128 url('../../images/default/pintrest1.png') no-repeat center left}
.social-youtube{height:41px;width:100%;background:#ff6748 url('../../images/default/youtube1.png') no-repeat center left}.latesttweet{float:right;width:170px;color:#000}.slidecontent{background-color:#fff;border:5px solid #202b31;padding:10px;height:190px}
.slidecontent{background-color:#fff;border:5px solid #202b31; color: #000;padding:10px;height:190px; }.socialicons{float:left;padding:5px}.facebook{background-position:-10px -556px;width:32px;height:32px;margin-top:40px}.twitter{background-position:-10px -592px;width:32px;height:32px;margin-top:80px}.youtube{background-position:-10px -628px;width:32px;height:32px}.slide1 .slidecontent{padding:0;height:210px}.tweet_list{list-style:none;line-height:16px;overflow-y:hidden}
.slide1,.slide2,.slide3,.slide4{width:150%;position:absolute;left:-82px;bottom:0px;height:0; z-index: 323; }
.slide1{width:300px;left:-118px;bottom:0px}
.livechat{background-position:-12px -264px;width:156px;height:30px;display:inline-block;float:right;position:relative;cursor:pointer;padding:8px 5px 5px 5px}
.row form .row .column,.row form .row .columns{padding:0 6px}.row form .row.collapse{margin:0}.row form .row.collapse .column,.row form .row.collapse .columns{padding:0}label.right{float:none;text-align:right;padding-top:6px}@media only screen and (max-width:767px){label.right{text-align:left}}.prefix,.postfix{display:block;position:relative;z-index:2;text-align:center;width:100%;padding-top:0;padding-bottom:0;height:32px;line-height:31px}a.button.prefix,a.button.postfix{padding-left:0;padding-right:0;text-align:center}span.prefix,span.postfix{background:#f2f2f2;border:1px solid #ccc}.prefix{left:2px;-moz-border-radius-topleft:2px;-webkit-border-top-left-radius:2px;border-top-left-radius:2px;-moz-border-radius-bottomleft:2px;-webkit-border-bottom-left-radius:2px;border-bottom-left-radius:2px}.postfix{right:2px;-moz-border-radius-topright:2px;-webkit-border-top-right-radius:2px;border-top-right-radius:2px;-moz-border-radius-bottomright:2px;-webkit-border-bottom-right-radius:2px;border-bottom-right-radius:2px}
.buttonf,.buttonf2,.buttonf3,.buttonf4,.buttonf5{border-left:none;height:30px;position:relative;width:156px;color:#fff;float:right;padding:0px 5px 5px 5px;font-size:12px;}​ 
.needhelp{background-position:-63px -632px;width:350px;height:25px;margin-top:2px;cursor:pointer; }
.needhelp{background-position:-298px -658px;width:140px;height:25px;margin-top:2px;cursor:pointer;  margin-left: 70px;}
.needhelp:hover{opacity: 0.7;}



.buttonf3 img {
    float: left; }

.buttonf3 span {
    float: left;
    cursor: default;
    padding: 2px 0px 0px 10px; }

.buttonf3 span small {
    display: block;
    clear: both;
    font-size: 10px;
    font-weight: normal;
    color: #fff; }

.buttonf3 span strong {
    display: block;
    clear: both;
    font-size: 12px;
    color: #fff;
    letter-spacing: -1px;
    line-height: 10px;
    padding: 1px 0px 0px 0px;
    text-shadow: 0px 1px 1px #444; }




.blog_post{
    border: 1px solid #666;
    margin-bottom: 4px;
    text-align: left;
    padding: 7px;
    box-shadow: 0 0 1px #444;
}


.blox_text_index p{
    margin: 0;
    padding: 0;
}

.blog_post a{
    font-size: 13px; color: #111;
    text-decoration: underline;
    font-weight: bold;


}


.paymethod{

    text-align: left;
    width: 370px;
    margin-left: 190px;
}

.h_pay{font-size: 23px; }



.footerfixed_cart{
    position:fixed; bottom:35px;right: 30px;

}

.fixet_basket{
    margin-left: 7px;
    font-size: 11px;
    font-weight: normal;
}


#breadcrumb{
    width: 100%;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding-left: 14px;
}

#breadcrumb span { color: #FFA73D; }
#breadcrumb a, .breadcrumbHome span, .breadcrumbNext span { color: #fff !important; text-decoration: none; }
#breadcrumb a:hover{ text-decoration: underline; }
#breadcrumb a.breadcrumbHome {background:url(../../images/default/go_home.png) no-repeat left center; padding-left: 25px;}
.breadcrumDiv { 	display:inline; }

.header_fixed{
    width:100%;
    height:40px;
    position:fixed;
    top:0;
    left:0;
    background: #000; /* Old browsers */
    z-index: 9999;
    border-bottom:1px solid #A8D101;
}

.middle_fixed{
    width: 800px;
    height: 27px;
    margin: 0px auto;
}

.login_register{
    float: left;
    width: 200px;
    margin-right: 5px;
    margin-left: 10px;
}

.search_f{
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    width: 290px;
}

.lang_bar_fixed{
    float: left;
    width: 200px;
    margin-top: 4px;
}

.shopping_cart_fixed {
    float: right;
    margin-right: 5px;
    width: 45px;
    margin-top:9px;
}
.shopping_c_text {
    color:#fff;
    width: 40px;
}

.shopping_c_text a{
    color:#e9e9e9;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}


.login_reg .input_1, .search_f .input_1 {
    float:left;
    margin-right:4px;
}

.login_reg .submit_1, .search_f .submit_1 {
    margin-top:-2px;
    cursor:pointer;
}

.log_fixed {
    margin-top:4px;
}

.login_reg{
    width: auto;
    height: 30px;
    margin-top: 6px;
    background: #fcfff4; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#dfe5d7), color-stop(100%,#b3bead)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */

    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px  solid #000;
}

.login_reg a {
    color: #333;
    font-size: 16px;
    text-align: center;
}

.login_fixed {
    color: #000;
    height: 22px;
    padding-top: 4px;
    text-align: center;
}

.formline {
    clear: both;
    height: auto;
    overflow: hidden;
    padding: 0px 0px 15px 0px;  }

.formline label {
    float: left;
    width: 106px;
    padding: 4px 0 0 90px;
    color:#000;
}

.formline label strong {
    color: #ff6600; }

.textfield {
    float: left;
    border: none;
    background: #666;
    padding: 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 172px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #fff;
    text-shadow: -1px -1px 0px #444;  }

.buttonstyle {
    background: transparent url('../../images/default/check_button_new.gif') left top no-repeat;
    width: 187px;
    height: 33px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: -1px -1px 0px #cd4300;
    border: none;
    cursor: pointer;
    margin: 10px 0 0 0; 
}

.buttonstyle:hover { background-position: left -33px; }	

.forgotpass {
    float:left;
    width:110px;
    color:#000 !important;
}

.textpage {
    color: #fff;
    margin: 0 0 0 85px;
    padding-left: 10px;
    padding-top: 20px;
}

.searchline_fixed{
    float:left;
    margin-top: 6px;

    border: 1px solid #999;

    background: #666; /* Old browsers */
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px 2px;
    width: 280px;
    height: 30px;
    margin-right: 4px;
    color:#fff;

}
.searchline_fixed input[type=text]{
    border: none;
    border-right: none;
    background: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px 2px;
    width: 233px;
    height: 28px;
    margin-right: 4px;
    color:#fff;
}

.topbutton_fixed{
    float: right;
    background:  url("../../images/default/search_lupa.png") no-repeat scroll center center #666;
    border: medium none;
    border-radius: 0 2px 2px 0;
    cursor: pointer;
    margin-top: 3px;
    margin-right: 4px;
    height: 24px;
    width: 24px;

}

.fleft {
    float: left !important;
    margin-top: 5px !important;
    width: 120px !important;
}




.price-product-new-promo{
    width: 220px; float: left; 
    margin-top: 10px;
    font-size: 14px;
    color: #000;
}

.price-product-new{
    width: 230px; float: left; 
    margin-top: 20px;
    font-size: 18px;
    color: #000;
}
.price-product-new2{
    width: 220px; float: left; 
    margin-top: 0px;
    font-size: 18px;
    color: #000;
}
.button-product-new{
    width: 120px; float: right; 
    margin-top: 22px;
}


.button-product-new a{
    color:#fff;
    font-size: 14px;
}


.button-product-new-promo a{
    color:#fff;
    font-size: 14px;
}

а.btn{
    font-size: 14px;
    color: #fff;
}





.btn {
    background: #a8a6a8;
    background-image: -webkit-linear-gradient(top, #a8a6a8, #7d7b7d);
    background-image: -moz-linear-gradient(top, #a8a6a8, #7d7b7d);
    background-image: -ms-linear-gradient(top, #a8a6a8, #7d7b7d);
    background-image: -o-linear-gradient(top, #a8a6a8, #7d7b7d);
    background-image: linear-gradient(to bottom, #a8a6a8, #7d7b7d);
    -webkit-border-radius: 1;
    -moz-border-radius: 1;
    border-radius: 1px;
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    padding: 6px 16px 6px 16px;
    border-bottom: solid #ff7c00 4px;
    text-decoration: none;
}

.btn:hover {
    background: #bdbdbd;
    background-image: -webkit-linear-gradient(top, #bdbdbd, #a8a6a8);
    background-image: -moz-linear-gradient(top, #bdbdbd, #a8a6a8);
    background-image: -ms-linear-gradient(top, #bdbdbd, #a8a6a8);
    background-image: -o-linear-gradient(top, #bdbdbd, #a8a6a8);
    background-image: linear-gradient(to bottom, #bdbdbd, #a8a6a8);
    text-decoration: none;
}



.related{
    text-align: left;
    margin-left: 12px;
    margin-bottom: 20px;
}



.newversion  span {
    padding-left:3px !important;
}

.newversion {
    width:117px !important;
    padding-right:2px;
}

.newveremail {
    width:130px !important;
    padding-left:12px;
    padding-right:6px;
}

.newveremail span {
    padding-left:3px !important;
}

.newversion_f {
    margin-left:3px;
    margin-right:3px;
    width:190px;
}

.newversion_f .searchline_fixed {
    width:220px !important;

}

div.newtable {
    padding: 0 0 5px 0;
    width:565px;
}

.newtabledesing, .newtabledesingver {
    border-collapse: collapse;
    border-spacing: 0;
}

.newtabledesing tr {
    padding:0;
    margin:0;
    border:none;
}

.newtabledesing  td , .newtabledesing  a  {
    color:#000 !important;
}

.newtabledesing th {
    background-color:#FFA73D;
    color:#fff !important;
    border-bottom:1px solid #000;
    padding:5px;
    margin:0;
}

.newtabledesing td a.cart_text_color{
    color: #111;
}

.newtabledesing td{
    color: #111;
}


a.measure {
    font-weight:700;
    text-decoration:none;
}

.newtabledesingver td {
    color:#000 !important;
}

.newtabledesingver th {
    font-size:18px;
    color:#666 !important;
}


div.header_title_index {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa73d+0,ff921e+100 */
    background: #ffa73d; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffa73d 0%, #ff921e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa73d), color-stop(100%,#ff921e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffa73d 0%,#ff921e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffa73d 0%,#ff921e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffa73d 0%,#ff921e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffa73d 0%,#ff921e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa73d', endColorstr='#ff921e',GradientType=0 ); /* IE6-9 */


    background-repeat: no-repeat;
    background-position: top;
    color: #000000;
    font-family: Tahoma;
    font-size: 14px;
    float: right;
    padding: 0; margin: 0; 
    margin-right: 0px; 
    padding-left: 0px;                           
    width: 568px; 
    height: 28px;

    border-bottom: 1px solid #222;




}

.header_title_index img{
    float: left;
    margin-top: 2px;
    margin-left: 2px;



}

div.header_title_text{

    margin-top: 2px;

    font-size: 16px;


}

div.header_title_text h1{

    color: #111;
    font-size: 17px;
    font-weight: normal;
    margin-left: 5px;



}

div.header_title_text h2{

    color: #111;
    font-size: 17px;
    font-weight: normal;


}
div.header_title_text h3{

    color: #111;
    font-size: 17px;
    font-weight: normal;


}

.buttonstyle_new{


    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border: none;
    cursor: pointer;
    background-color:#FFA73D;
    padding:9px 18px;
    -moz-border-radius: 3px;
    border-radius: 3px;


}